"IDS_ABORT" = "ยกเลิก";
"IDS_ACCEPT" = "ยอมรับ";
"IDS_ACCESS_CHANGE_SIDES" = "ดูหน้าจอของฉันผ่านการสลับด้าน";
"IDS_ACCESS_CONFIRMALL" = "หลังจากการยืนยัน";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "กล่องโต้ตอบนี้อนุญาตให้คุณแก้ไขสิทธิ์การเข้าถึงสำหรับการดำเนินการแต่ละรายการ";
"IDS_ACCESS_CONTROL_TITLE" = "รายละเอียดการควบคุมการเข้าถึง";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "ควบคุม TeamViewer ระยะไกล";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "ควบคุม TeamViewer ในเครื่อง";
"IDS_ACCESS_DENYALL" = "ปฏิเสธ";
"IDS_ACCESS_DESCRIPTION" = "การตั้งค่าความปลอดภัยบนคอมพิวเตอร์ระยะไกลจะจำกัดการเข้าถึงฟังก์ชันบางอย่างของ TeamViewer คุณจะมีสิทธิ์เข้าถึงดังต่อไปนี้:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "การตั้งค่าที่กำหนดไว้ล่วงหน้าสำหรับการยืนยันทั้งหมด";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "การตั้งค่าที่กำหนดไว้ล่วงหน้าสำหรับการอนุญาตให้มีการเข้าถึงแบบเต็มที่";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "การตั้งค่าที่กำหนดไว้ล่วงหน้าสำหรับการดูและการแสดง";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "ปิดใช้งานการป้อนข้อมูลระยะไกลและแสดงหน้าจอเป็นสีดำ";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "ปิดใช้งานการป้อนข้อมูลในเครื่องและแสดงหน้าจอเป็นสีดำ";
"IDS_ACCESS_DISABLEINPUTATSTART" = "เมื่อทุกเซสชันเริ่มต้น";
"IDS_ACCESS_EXECUTESCRIPTS" = "ปฏิบัติการสคริปต์";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "ถ่ายโอนไฟล์";
"IDS_ACCESS_FILETRANSFER_SERVER" = "ถ่ายโอนไฟล์";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "การถ่ายโอนไฟล์โดยใช้กล่องไฟล์";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "การถ่ายโอนไฟล์โดยใช้กล่องไฟล์";
"IDS_ACCESS_FULLACCESS" = "อนุญาต";
"IDS_ACCESS_INSESSIONCHAT" = "Chat";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "ควบคุมคอมพิวเตอร์เครื่องนี้";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "ควบคุมคอมพิวเตอร์ระยะไกล";
"IDS_ACCESS_MEETING_HOST_MEETING" = "จัดการประชุม";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "เข้าร่วมการประชุม";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "รับไฟล์จากกล่องไฟล์";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "บันทึกการประชุม";
"IDS_ACCESS_MEETING_SHARE_FILES" = "ใช้ไฟล์ร่วมกัน";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "ใช้ TeamViewer การพิมพ์";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "ใช้ TeamViewer การพิมพ์";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "ควบคุมคอมพิวเตอร์ระยะไกล";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "ควบคุมคอมพิวเตอร์เครื่องนี้";
"IDS_ACCESS_SESSION_INSIGHTS_LOGGING" = "Session Insights Logging";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "เชื่อมต่อและแสดงหน้าจอระยะไกล";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "เชื่อมต่อและดูหน้าจอของฉัน";
"IDS_ADV_DAILY" = "Daily";
"IDS_ADV_MONTHLY" = "รายเดือน";
"IDS_ADV_NEVER" = "ไม่ต้อง";
"IDS_ADV_WEEKLY" = "รายสัปดาห์";
"IDS_ALLOW_FILE_TRANSFER" = "อนุญาตให้ถ่ายโอนไฟล์";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "ดูผู้เข้าร่วมอื่นๆ";
"IDS_ALLOWED_TO_DRAW" = "อนุญาตการวาด";
"IDS_ALLOWED_TO_POINT" = "อนุญาตให้ใช้การชี้";
"IDS_APPLY" = "นำไปใช้";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "ใช่";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "ไม่ใช่";
"IDS_AUTOUPDATE_MODE_LABEL" = "ติดตั้งเวอร์ชันใหม่โดยอัตโนมัติ";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "เชื่อมต่อ";
"IDS_BUTTON_ABORT_FILETRANSFER" = "สิ้นสุดการถ่ายโอนไฟล์";
"IDS_BUTTON_ACTIVATE" = "เปิดใช้งาน";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "ปิดและเอาออก";
"IDS_BUTTON_END_MEETING" = "สิ้นสุดการประชุม";
"IDS_BUTTON_END_REMOTECONTROL" = "สิ้นสุดเซสชัน";
"IDS_BUTTON_INVITE" = "เชิญ";
"IDS_BUTTON_LEAVE_MEETING" = "ออกจากการประชุม";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "ออกจากเซสชัน";
"IDS_BUTTON_OPEN_SETTINGS" = "เปิดการตั้งค่า";
"IDS_BUTTON_RECONNECT" = "เชื่อมต่อใหม่";
"IDS_BUTTON_REVOKE" = "เรียกกลับคืน";
"IDS_BUTTON_SWITCH" = "สลับ";
"IDS_BUTTON_USE_NEW" = "ใช้แบบใหม่";
"IDS_BUTTON_USE_OLD" = "ใช้แบบเก่า";
"IDS_CANCEL" = "ยกเลิก";
"IDS_CLEAR_HISTORY" = "ล้างข้อมูลประวัติ";
"IDS_CLOSE_ALL" = "ปิดการเชื่อมต่อทั้งหมด";
"IDS_CLOSE" = "ปิด";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "ใช้ข้อมูลการประชุมแบบกำหนดเองสำหรับการประชุมทางโทรศัพท์";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "โทรศัพท์";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "สนทนาผ่าน IP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "โหมดการประชุม";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "ใช้ข้อมูลการประชุมของ TeamViewer สำหรับการประชุมทางโทรศัพท์";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "ข้อมูลโทรศัพท์";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "กำหนดค่าการประชุมทางโทรศัพท์";
"IDS_CONTINUE" = "ดำเนินการต่อ";
"IDS_COPY_TO_CLIPBOARD" = "คัดลอกไปยังคลิปบอร์ด";
"IDS_CUSTOM_QUALITY_COLOR_256" = "ต่ำ";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "สูง";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "สีเหมือนจริง";
"IDS_CUSTOM_QUALITY_COLOR" = "สี:";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "ปรับปรุงความเข้ากันได้ของแอปพลิเคชัน (ลดประสิทธิภาพการทำงาน)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "ปรับเปลี่ยนได้";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "สิ่งนี้อาจเพิ่มการใช้งานแบนด์วิดท์";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "ทั้งหน้าจอ";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "การสตรีมวิดีโอด่วน:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "ปิด";
"IDS_CUSTOM_QUALITY_LABEL" = "คุณภาพ:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "คุณภาพสูงสุด";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "ความเร็วสูงสุด";
"IDS_CUSTOM_QUALITY" = "การตั้งค่าแบบกำหนดเอง";
"IDS_DECLINE" = "ปฏิเสธ";
"IDS_DEFINE_PASSWORD" = "กำหนดรหัสผ่าน";
"IDS_DELETE" = "ลบ";
"IDS_DENY" = "ปฏิเสธ";
"IDS_DISABLE" = "ปิดใช้งาน";
"IDS_ERROR" = "ข้อผิดพลาด";
"IDS_EXIT" = "จบการทำงาน";
"IDS_FEEDBACK" = "คำติชม";
"IDS_FT_ALLOW" = "อนุญาตการเข้าถึง";
"IDS_FT_ALLOWALL" = "อนุญาตทั้งหมด";
"IDS_FT_BUTTON_OVERWRITE" = "เขียนทับ";
"IDS_FT_BUTTON_OVERWRITEALL" = "เขียนทับทั้งหมด";
"IDS_FT_BUTTON_RESUME" = "ดำเนินการต่อ";
"IDS_FT_BUTTON_RETRY" = "ลองใหม่";
"IDS_FT_BUTTON_SKIP" = "ข้าม";
"IDS_INSTALL_FULL" = "ติดตั้งเวอร์ชันสมบูรณ์";
"IDS_INSTALL" = "ติดตั้ง";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "การโต้ตอบแบบเต็มรูปแบบ";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "การโต้ตอบแบบไม่เต็มรูปแบบ";
"IDS_INVITE_PARTICIPANTS_HEADER" = "ข้อความของคุณ";
"IDS_INVITE_PARTICIPANTS_TITLE" = "เชิญผู้เข้าร่วม";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "อนุญาตการเข้าถึง";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "อนุญาตให้สนทนากับผู้เข้าร่วมทั้งหมด";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "อนุญาตให้ใช้ไฟล์ร่วมกันกับผู้เข้าร่วมทั้งหมด";
"IDS_ITERACTION_TYPE_MANUALLY" = "อนุญาตด้วยตนเอง";
"IDS_JOIN" = "เข้าร่วม";
"IDS_LEARN_MORE" = "เรียนรู้เพิ่มเติม";
"IDS_LOGFILE_GENERATOR_ERROR" = "เกิดข้อผิดพลาดขณะรวบรวมไฟล์บันทึก โปรดติดต่อฝ่ายสนับสนุนของ TeamViewer";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% รวบรวมไฟล์บันทึกเสร็จแล้ว";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% กำลังรวบรวมไฟล์บันทึก โปรดรอสักครู่...";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "กำลังรวบรวมไฟล์บันทึก";
"IDS_LOGOFF" = "ล็อกออฟ";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "หากต้องการดูไฟล์บันทึก โปรดเข้าสู่ระบบในฐานะผู้ดูแลระบบใน Mac เครื่องนี้";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "ต้องมีบัญชีผู้ดูแลระบบเพื่อเปิดไฟล์บันทึก";
"IDS_MEETING_ACCESS_ALLOW" = "อนุญาต";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "การตั้งค่าแบบกำหนดเอง";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "การเข้าถึงแบบเต็มที่";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "ดูและแสดง";
"IDS_MEETING_ACCESS_DENY" = "ปฏิเสธ";
"IDS_MOVE_LICENSE" = "ย้ายสิทธิ์ใช้งาน";
"IDS_NO_MAILING_PROGRAM" = "ไม่พบโปรแกรมส่งจดหมายเริ่มต้น \r\nโปรดกำหนดค่าโปรแกรมส่งจดหมายของคุณ ";
"IDS_OK" = "ตกลง";
"IDS_PASSWORD_MEDIUM" = "ยอมรับได้";
"IDS_PASSWORD_STRONG" = "คาดเดายาก";
"IDS_PASSWORD_WEAK" = "ง่ายเกินไป";
"IDS_PROXY_SETTINGS" = "การตั้งค่าพร็อกซี";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "รีบูต";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "ลบ";
"IDS_REPLY" = "ตอบกลับ";
"IDS_RESET" = "รีเซ็ต";
"IDS_REVERT" = "เปลี่ยนกลับ";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "ตรวจหาการอัปเดต";
"IDS_SAVE_AS" = "บันทึกเป็น...";
"IDS_SAVE" = "บันทึก";
"IDS_SEND_EMAIL" = "เปิดแบบอีเมล";
"IDS_SEND_SMS_INVITE" = "ส่ง SMS";
"IDS_SENDAUDIO_ALLOWED" = "อนุญาตให้ใช้เสียง";
"IDS_SENDCHAT_ALLOWED" = "อนุญาตให้ใช้การสนทนา";
"IDS_SENDVIDEO_ALLOWED" = "อนุญาตให้ใช้วิดีโอ";
"IDS_SHOW_IN_FINDER" = "แสดงในตัวค้นหา";
"IDS_SHOW_INFO" = "แสดงข้อมูล";
"IDS_SHOW_LOG" = "แสดงไฟล์บันทึก";
"IDS_SHOW_SCREEN" = "แสดงหน้าจอ";
"IDS_SKIP_PASSWORD" = "ข้ามรหัสผ่าน";
"IDS_START_SESSION" = "เริ่มเซสชัน";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE_INTERVAL_LABEL" = "ตรวจหาเวอร์ชันใหม่";
"IDS_UPDATE" = "การอัปเดต";
"IDS_UPGRADE_LICENSE" = "Upgrade";
